Package org.lwjgl.opengl

# Class EXTPointParameters

java.lang.Object
org.lwjgl.opengl.EXTPointParameters

public final class EXTPointParameters extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_DISTANCE_ATTENUATION_EXT`
`static final int`
`GL_POINT_FADE_THRESHOLD_SIZE_EXT`
`static final int`
`GL_POINT_SIZE_MAX_EXT`
`static final int`
`GL_POINT_SIZE_MIN_EXT`

## Method Summary

Modifier and Type
Method
Description
`static void`
`glPointParameterEXT(int pname, FloatBuffer pfParams)`
`static void`
`glPointParameterfEXT(int pname, float param)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_POINT_SIZE_MIN_EXT

public static final int GL_POINT_SIZE_MIN_EXT

See Also:
  - Constant Field Values

### GL_POINT_SIZE_MAX_EXT

public static final int GL_POINT_SIZE_MAX_EXT

See Also:
  - Constant Field Values

### GL_POINT_FADE_THRESHOLD_SIZE_EXT

public static final int GL_POINT_FADE_THRESHOLD_SIZE_EXT

See Also:
  - Constant Field Values

### GL_DISTANCE_ATTENUATION_EXT

public static final int GL_DISTANCE_ATTENUATION_EXT

See Also:
  - Constant Field Values

## Method Details

### glPointParameterfEXT

public static void glPointParameterfEXT(int pname, float param)

### glPointParameterEXT

public static void glPointParameterEXT(int pname, FloatBuffer pfParams)